<?php

use rentsyst\site\Rentsyst_PaymentStatusWidget;

add_shortcode( 'rentsyst_payment', function ($params)
{
	if ((!is_main_query() || !in_the_loop()) && !isset($params['force_output'])) {
		return 'Confirmation page';
	}
	return Rentsyst_PaymentStatusWidget::widget();
} );
